{
	"item": "contenttweaker:reagent_occult",
	"enchantments": [
		{
			"enchantment": "minecraft:bane_of_arthropods",
			"probability": 1.0,
			"reagentCost": 1,
			"minimumEnchantmentLevel": 1,
			"maximumEnchantmentLevel": 5
		}, 
		{
			"enchantment": "bewitchment:magic_protection",
			"probability": 1.0,
			"reagentCost": 1,
			"minimumEnchantmentLevel": 1,
			"maximumEnchantmentLevel": 4
		}
	]
}